<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b2c12fcf67a4cdd3936f0ad7b268506">
  <dict>
    <!--2021-09-17 15:15:12.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:15:12.000-->
    <int key="num_match_short">9</int>
    <!--2021-11-22 10:53:12.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:15:12.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2021-11-22 10:53:12.000-->
    <string key="voicemail_carrier">salam mobile</string>
    <!--2021-11-22 10:53:12.000-->
    <string key="voicemail_number">1700</string>
    <!--2021-11-22 10:53:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
